// ===========================================================================
// CONTENT  : CLASS ConversionException
// AUTHOR   : Manfred Duchrow
// VERSION  : 1.0 - 26/08/2014
// HISTORY  :
//  26/08/2014  mdu  CREATED
//
// Copyright (c) 2014, by MDCS. All rights reserved.
// ===========================================================================
package org.pfsw.oauth;

/**
 * @author Manfred Duchrow
 * @version 1.0
 */
public class ConversionException extends Exception
{
  private static final long serialVersionUID = -6457368996586466755L;

  public ConversionException()
  {
    super();
  }

  public ConversionException(String message, Throwable cause)
  {
    super(message, cause);
  }

  public ConversionException(String message)
  {
    super(message);
  }

  public ConversionException(Throwable cause)
  {
    super(cause);
  }

}
