// ===========================================================================
// CONTENT  : CLASS ValidationException
// AUTHOR   : Manfred Duchrow
// VERSION  : 1.0 - 26/08/2014
// HISTORY  :
//  26/08/2014  mdu  CREATED
//
// Copyright (c) 2014, by MDCS. All rights reserved.
// ===========================================================================
package org.pfsw.oidc.token;

/**
 * @author Manfred Duchrow
 * @version 1.0
 */
public class ValidationException extends RuntimeException
{
  private static final long serialVersionUID = 6991421790324159209L;

  public ValidationException(Throwable cause, String message, Object... args)
  {
    super(String.format(message, args), cause);
  }

  public ValidationException(String message, Object... args)
  {
    super(String.format(message, args));
  }
}
